[Overview][Constants][Types][Index] | Reference for unit 'cofftypes' (#fcl-res)

# TCoffSymtableEntry

## Declaration

Source position: cofftypes.pp line 68

`type TCoffSymtableEntry = packed record`
`case Byte of`
`1: (`
`Name: TSectionName;`
`Value: LongWord;`
`SectionNumber: Word;`
`_type: Word;`
`StorageClass: Byte;`
`NumAuxSymbol: Byte;`
`);`
`2: (`
`n_name: TSectionName;`
`n_value: LongWord;`
`n_scnum: Word;`
`n_type: Word;`
`n_sclass: Byte;`
`n_numaux: Byte;`
`);`
`end;`